RBC_Library<==>RBC_Library
Select Language<==>اختر اللغة
Are you sure you want to unload this RBC library?<==>هل تريد بالتاكيد إلغاء تحميل مكتبه ربك هذه ؟
Open<==>فتح
Materials Folder<==>مجلد المواد
Uninstall<==>الغاء تثبيت
Update<==>تحديث
Debug Mode<==>وضع التصحيح
Progressbar:<==>Progressbar:
Select Extension File<==>حدد ملف ملحق
ERROR: Installation failed!<==>خطا: فشل التثبيت!
Could not read!<==>لا يمكن قراءه!
Could not write!<==>لا يمكن ان يكتب!
The number of arcs can not be less than 2!<==>عدد الأقواس لا يمكن ان يكون اقل من 2!
Check ENV<==>التحقق من ENV
Send Error<==>خطا في الإرسال
Open/close Debug mode.<==>فتح/إغلاق وضع التصحيح.
LanguageHandler<==>معالج اللغة
Select LanguageHandler<==>تحديد معالج اللغة
Translate LanguageHandler<==>ترجمه اللغة المعالج
RBC Translate Language<==>ترجمه ربك اللغة
Online Check ENV<==>الاختيار علي الإنترنت ENV
Settings<==>اعدادات
Setting<==>اعداد
Install Extension<==>تثبيت ملحق
Extensions Folder<==>ملحقات المجلد
Official Extensions Folder<==>مجلد الملحقات الرسمية
Toolbar Setting<==>اعداد شريط الاداهات
Command Settings<==>إعدادات الأوامر
Help<==>تعليمات
About Me<==>عني
Translate Language<==>ترجمه اللغة
Please select language<==>الرجاء اختيار اللغة
Please select extension<==>الرجاء تحديد الملحق
translate<==>ترجمة
⇩ Click the options that the expansion plugin can modify<==>⇩ انقر علي الخيارات التي يمكن تعديل البرنامج المساعد توسيع
title<==>عنوان
Close<==>اغلاق
extension<==>ملحق
creator<==>الخالق
description<==>وصف
extension_warehouse_id<==>extension_warehouse_id
name<==>اسم
version<==>الإصدار
exception<==>استثناء
type<==>نوع
message<==>رساله
backtrace<==>معاكس
sketchup<==>سكتشب
is_pro<==>is_pro
is_64bit<==>is_64bit
locale<==>الاعدادات المحليه
platform<==>منصه
ruby<==>روبي
patch_level<==>patch_level
Send for RBC<==>إرسال لل ربك
YES<==>نعم
NO<==>لا
OK<==>موافق
Cancel<==>إلغاء الأمر
Abort<==>احباط
Ruby Error Report<==>روبي خطا تقرير
Instructor<==>مدرب
Save<==>حفظ
Save to file<==>حفظ إلى ملف
Yes, please restart it to take effect!<==>نعم ، يرجى أعاده تشغيله لنافذ المفعول!
Setup failed!<==>فشل الاعداد!
Select language<==>اختر اللغة
Close Dialog<==>إغلاق مربع الحوار
user_name<==>user_name
computer_name<==>computer_name
time<==>الوقت
Install Extension for Dir<==>تثبيت ملحق ل Dir
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>تحذير: إذا قمت بتعطيله ، فان جميع الإضافات ربك لن تكون متاحه. هل لديك اي مشاكل ؟ إذا كان لديك اي اسئله ، اطلب المساعدة من ربك. (ربك QQ المجموعة: 208182405) هل أنت متاكد من انك تريد تعطيله ؟.
RBC Settings<==>إعدادات ربك
Browser Type<==>نوع المتصفح
Send successfully. Thank you for providing error report.<==>إرسال بنجاح. شكرا لتقديم تقرير عن الخطا.
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>المتصفحات أدناه IE8 غير معتمده. الرجاء ترقيه المستعرض الخاص بك. فمن المستحسن للترقية إلى IE11 أو ترقيه نظام التشغيل إلى windows10.
RBC Error Report<==>تقرير خطا ربك
Description<==>وصف
Clear Old files<==>مسح الملفات القديمة
Extension Manager<==>مدير الإرشاد
Unload<==>الغاء تحميل
Save failed! There is not enough authority!<==>فشل الحفظ! ليس هناك ما يكفي من السلطة!
Enhanced Display<==>عرض محسن
Yes<==>نعم
No<==>لا
cancel<==>إلغاء الأمر
ok<==>موافق
Tool VUI<==>أداه vui
Length<==>طول
Select second end<==>حدد النهاية الثانية
Select first end<==>حدد النهاية الاولي
Tool<==>اداه
Please select the plug-in and language, and then click the update update interface!<==>الرجاء تحديد المكون الإضافي واللغة ، ثم النقر فوق واجهه تحديث التحديث!
Layout Scrapbooks Folder<==>مجلد دفتر القصاصات التخطيط
Layout Templates Folder<==>مجلد قوالب التخطيط
Distance<==>المسافه
Angle<==>زاويه
Scale<==>نطاق
Toolbar<==>شريط الادوات
Toolbar user setting<==>اعداد المستخدم لشريط الاداهات
Select Directory<==>حدد الدليل
RBC Check ENV<==>ربك الاختيار ENV
This file already exists, is it covered?<==>هذا الملف موجود بالفعل ، هل هو مغطي ؟
RBC Input Box<==>مربع إدخال ربك
Input Group<==>مجموعه الإدخال
RBC Plugins<==>ربك الاضافهات
Tip: After reopening Sketchup, the language changes will take effect completely.<==>نصيحه: بعد أعاده فتح سكتشب ، فان تغييرات اللغة نافذه المفعول تماما.
Preference<==>تفضيل
Use Tip Sounds<==>استخدام تلميح الأصوات
YES|NO<==>نعم | لا
instructor<==>مدرب
Install License<==>تثبيت الترخيص
Install the license for the RBC plugin you need!<==>تثبيت الترخيص لل ربك البرنامج المساعد تحتاج!
The MAC address of the license information is not in conformity with the machine!<==>عنوان MAC لمعلومات الترخيص ليس مطابقا للجهاز!
Invalid license!<==>رخصه غير صالحه!
Application for registration<==>طلب التسجيل
Plugin Name<==>اسم البرنامج المساعد
User Name<==>اسم المستخدم
Contact<==>الاتصال
Save License file<==>حفظ ملف الترخيص
No find license:<==>لا يوجد ترخيص العثور علي:
rbc_version<==>rbc_version
License<==>الترخيص
InputBox<==>Inputbox
Accept<==>قبول
RBC Warning<==>تحذير ربك
Cannot edit standard components at will!<==>لا يمكن تحرير المكونات القياسية في الاراده!
Welcome to use: <==>مرحبا بكم في استخدام:
Welcome to use RBC!<==>مرحبا بكم في استخدام ربك!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>هذا البرنامج المساعد يوفر الدعم الموسع لجميع الإضافات ربك. جميع الإضافات ربك تحتاج إلى تثبيت مكتبه ملحق ربك! (فقط دعم أكثر من 2015 نسخه!) email:932180146@qq.com
Parameter<==>المعلمه
The value is empty!<==>القيمة فارغه!
First install the RBC extension library, and then install other RBC plug-ins!<==>أولا تثبيت مكتبه ملحق ربك ، ومن ثم تثبيت أخرى ربك المكونات الاضافيه!
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>حدد المكون الإضافي واللغة ، ثم انقر فوق للتوسع ، وتحريره. حفظ في الماضي.
Select the language, then save. Reopen Sketchup!<==>حدد اللغة ، ثم احفظها. أعاده فتح سكتشب!
RBC Temp Scripts Folder<==>مجلد مخطوطات ربك المؤقتة
Install Extension/License<==>تثبيت ملحق/ترخيص
RBC Extension List<==>قائمه تمديد ربك
Donation<==>التبرع
About me<==>عني
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>ربك يوفر الكثير من الإضافات الحرة. حتى إذا كنت التبرع ، يمكننا الحفاظ علي أفضل هذه الإضافات.
RBC_TempTools<==>RBC_TempTools
Register<==>تسجيل
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>إرسال ملف التطبيق (xxx. info) إلى ربك Group(932180146@qq.com)! ثم قم بتثبيت ملف الترخيص (xxx. lic).
Install plugins<==>تثبيت الاضافهات
success!<==>النجاح!
Fail!<==>تفشل!
Pay<==>دفع
Clear old files<==>مسح الملفات القديمة
RBC AidTools<==>أدوات ربك
RBC_AidTools<==>RBC_AidTools
Elapsed time<==>الوقت المنقضي
Remaining<==>المتبقيه
show Startup Tip<==>إظهار تلميح بدء التشغيل
The plug-in has been registered!<==>وقد تم تسجيل المكونات الاضافيه!
Use Screen UI<==>استخدام واجهه مستخدم الشاشة
Show Startup Tip<==>إظهار تلميح بدء التشغيل
Ignore<==>تجاهل
No has any old files!<==>لا يوجد لديه اي ملفات قديمه!
Invalid ParComponents!<==>parcomponents غير صالحه!
VCB Options<==>خيارات vcb
This version is about to expire! Please download and install the latest version!<==>هذا الإصدار علي وشك ان تنتهي! يرجى تحميل وتثبيت أحدث إصدار!
This version has expired! Please download and install the latest version!<==>انتهت صلاحيه هذا الإصدار! يرجى تحميل وتثبيت أحدث إصدار!
No plugin that needs to be registered!<==>لا المكونات في التي تحتاج إلى تسجيل!
Registered<==>المسجله
Unregistered<==>مسجله
Free<==>الحره
Import Language file<==>ملف لغة الاستيراد
Export Language file<==>تصدير ملف اللغة
Extension<==>ملحق
The extension was not found!<==>لم يتم العثور علي التمديد!
Use Registered<==>استخدام مسجل
Close Active<==>إغلاق نشط
Close All Contexts<==>إغلاق كافة السياقات
Unhide Other Entities<==>إظهار الكيانات الأخرى
Hide Other Entities<==>إخفاء الكيانات الأخرى
Close Tool<==>إغلاق أداه
Only plugins that need to be registered will appear in the list.<==>ستظهر فقط المكونات الاضافيه التي تحتاج إلى تسجيل في القائمة.
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>بعد تثبيت المكونات الجديدة في سكتشب ، تاكد من ان يتم أعاده فتح سكتشب!
RBC Model Operation<==>عمليه نموذج ربك
Invalid ID!<==>معرف غير صالح!
options<==>خيارات
Refresh Toolbars<==>تحديث أشرطه الاداهات
Hide Layers<==>إخفاء الطبقات
No find this extension!<==>لا تجد هذا التمديد!
Select a Skp file<==>حدد ملف skp
RBC License<==>رخصه ربك
Save Error File<==>حفظ ملف الخطا
RBC ERROR: Installation failed!<==>خطا ربك: فشل التثبيت!
Plugins Cloud<==>الإضافات الغيمة
Check update<==>التحقق من التحديث
Install All RBC<==>تثبيت كل ربك
Clear old files for Start-up<==>مسح الملفات القديمة لبدء التشغيل
Install<==>تثبيت
UnSelect All<==>إلغاء تحديد الكل
Select All<==>تحديد الكل
RBC Cloud<==>ربك الغيمة
Repair Thumbnail Display<==>إصلاح عرض المصغرات
Server Can not has rbz!<==>خادم لا يمكن ان يكون rbz!
Failed to unzip the plugin file!<==>فشل في فك ضغط ملف البرنامج المساعد!
Open Cache Folder<==>فتح مجلد التخزين المؤقت
Export All Plugins<==>تصدير جميع الاضافهات
Suggest<==>اقترح
Ah Oh! Error!<==>آه آوه! الخطا!
Connect<==>الاتصال
Name<==>اسم
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>سحب ربك: لم يتم العثور علي ملف المكون الإضافي. الرجاء الاتصال بالمسؤول.
No need update!<==>لا حاجه للتحديث!
Select a Image file<==>حدد ملف صوره
Backup All Plugins<==>النسخ الاحتياطي جميع الاضافهات
ToolbarEdit<==>الاداات الخاصة
Options<==>خيارات
Members are allowed to use it.Please log in first!<==>ويسمح للأعضاء باستخدامه. الرجاء تسجيل الدخول أولا!
Yes, please restart Sketchup to take effect!<==>نعم ، يرجى أعاده تشغيل سكتشب نافذ المفعول!
RBC_DrawTools<==>RBC_DrawTools
RBC_PowerBar<==>RBC_PowerBar
Data Folder<==>Data Folder
Untitled<==>Untitled
Please select the location to save!<==>الرجاء اختيار الموقع الذي تريد حفظه!
Do not edit this folder.<==>لا تقم بتحرير هذا المجلد.
